/* Site Header */
.site-header {
    position: sticky;
    top: 0;
    background-color: var(--color-background);
    z-index: 1000;
    opacity: .95;
    overflow: hidden;
}
.site-header__inner {
    width: 100%;
    max-width: var(--wide-size);
    display: flex;
    margin: 0 auto;
    padding: .85rem var(--main-padding);
    justify-content: space-between;
    align-items: flex-end;
    gap: 2rem;
}
.site-header__branding img {
    max-width: 138px;
    height:auto;
}


/* Pre Footer */
.pre-footer {
    margin-top:2rem;
    font-size: var(--font-size-xs);
    font-weight: 400;
    padding: var(--main-padding);
}
.pre-footer__inner, .site-footer__inner {
    max-width: var(--wide-size);
    margin:0 auto;
    padding: clamp(2rem, 5vw, 4rem) 0;
}
.pre-footer__inner h2 {
    font-size: var(--font-size-xs);
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 2rem;
    padding-bottom: .5rem;
    border-bottom: 1px solid #999;
}
.logo_wrap {
    display: flex;
    gap: 4rem;
    justify-content: center;
    align-items: center;
    margin: 3rem auto;
}
.pre-footer__inner:last-child {
    padding-bottom: 1rem;
    border-bottom: 1px solid #999;
}
.logo_item {
    display: flex;
    justify-content: center;
    flex-basis: 20%;
    max-width:110px;
    flex-grow: 0;
}

.logo_item img {
    max-height:55px;
    height: auto;
    display: block;
    mix-blend-mode: multiply;
}

#arrangorer .logo_item {
    flex-basis: 20%;
    max-width: 150px;
}
#arrangorer .logo_item img {
    max-height: 70px;
}

@media(max-width:992px) {
    .logo_wrap {
        flex-wrap: wrap;
        gap: 2rem;
    }
    #arrangorer .logo_item {
        flex-basis: 30%;
        max-width: 90px;
        flex-grow: 0;
    }
}

/* Site Footer */
.site-footer {
    padding: var(--main-padding);
}
.site-footer__inner {
    padding: clamp(2rem, 5vw, 4rem);
    background-color: var(--color-primary);
    border-radius: var(--border-radius-rounded);
    color: var(--color-background);
}
.site-footer__inner_wrap {
    display: flex;
    gap: 2rem;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    /*max-width: var(--content-size);*/
    margin: 0 auto;
}
@media screen and (max-width: 768px) {
    .site-footer__inner_wrap {
        flex-direction: column;
    }
}
.site-footer__credits {
    flex-basis: 50%;
    text-align: left;
    flex-grow: 1;
    margin-bottom: 1rem;
    font-size: var(--font-size-xs);
    font-weight: 300;
}
.site-footer__credits .site-footer__logo img {
    max-width: 180px;
    height: auto;
    margin-bottom: 1rem;
}
.site-footer__nav-wrap {
    display: flex;
    flex-direction: row;
    gap: 2rem;
    flex-basis: 40%;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.site-footer__nav ul.menu--footer {
    display: flex;
    min-width: 200px;
    flex-direction: column;
    text-align: left;
    gap: .5rem;
    list-style: none;
    margin: 0;
    padding: 0;
}
.site-footer__nav ul.menu--footer li a {
    color: var(--color-background);
    text-decoration: none;
}

